Packages - Bug #2573

[odameXx] updating to new version
2019-12-04 07:09 AM - anarcobuda

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

the odamex application we have on our repos is version 0.7.0-2, where the new version is 0.8.1

History

#1 - 2020-02-02 02:27 AM - bill-auger
v0.8.1 for x86_64 and i686 are in [pcr] now - still waiting on ARM

#2 - 2020-02-02 07:41 PM - bill-auger
- Assignee set to bill-auger

- Status changed from unconfirmed to in progress

armv7h was not in the build array already; but it built successfully also

#3 - 2020-02-02 07:41 PM - bill-auger

- Status changed from in progress to fixed

2024-04-17

1/1



http://www.tcpdf.org

